<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Acitvitys.Finalisation.FinalFinishActivity">
    <androidx.cardview.widget.CardView
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="15dp"
        app:cardElevation="6dp">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="65dp"
            android:paddingRight="6dp">

            <ImageView
                android:layout_width="150dp"
                android:layout_height="match_parent"
                android:src="@drawable/ic_logo" />

        </RelativeLayout>

    </androidx.cardview.widget.CardView>

    <TextView
        android:id="@+id/title"
        style="@style/first_title"
        android:layout_below="@id/toolbar"
        android:text="Félicitation Ahmed," />

    <TextView
        android:id="@+id/title2"
        style="@style/second_title"
        android:layout_below="@+id/title"
        android:text="@string/nous_sommes_heureux_de_vous_compter_parmis_nos_clients_nous_avons_besoin_de_quelques_signatures" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@id/btn_next"
        android:layout_below="@id/title2"
        android:layout_marginStart="10dp"
        android:layout_marginEnd="10dp"
        android:src="@drawable/img_finish" />

    <TextView
        android:id="@+id/btn_next"
        style="@style/btn_normal"
        android:layout_width="match_parent"
        android:layout_above="@id/btn_download"
        android:layout_marginStart="15dp"
        android:layout_marginEnd="15dp"
        android:gravity="center"
        android:text="@string/acc_der_mon_coffre_fort" />

    <TextView
        android:id="@+id/btn_download"
        style="@style/btn_normal"
        android:layout_width="match_parent"
        android:background="@drawable/btn_raduis"
        android:layout_alignParentBottom="true"
        android:textColor="@color/primary"
        android:layout_margin="15dp"
        android:gravity="center"
        android:text="Télécharger BMCI Connect" />


</RelativeLayout>